body {
	background: #e6e7e8;
	color: #00afdb;
	padding: 40px 0 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 20px;

}

#wrapper{
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#horizon {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block
}

#page_body {
	margin-left: -480px;
	position: absolute;
	top: -308px;
	left: 50%;
	width: 960px;
	height: 616px;
	visibility: visible
}


/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}


#content{
	width: 780px;
	float: left;
}

#logo{
	width: 180px;
	float: right;
}

#logo h1{
	background: url(../gr/logo.png) top left no-repeat;
	width: 180px;
	height: 82px;
	fnot-size: 1px;
	text-indent: -9999px;	
}

#address{
	margin-top: 20px;
	font-size: 14px;
	display: block;
	width: 940px;
	margin-left: 20px;	
}

#address a{
	color: #00afdb;
	text-decoration: none;
	padding: 0 5px;
}

#address a:hover{
	background: #00afdb;
	color: #fff;
	-webkit-transition: background 1s ease-in-out;
	-moz-transition: background 1s ease-in-out;
	-o-transition: background 1s ease-in-out;
	-ms-transition: background 1s ease-in-out;	
	transition: background 1s ease-in-out;
}

#top_nav{
	margin-bottom: 20px;
	margin-left: 10px;
}

#top_nav ul{
	display: block;
	list-style: none;
	width: 720px;
}

#top_nav ul li{
	float: left;

}

#top_nav ul li a{
	font-size: 14px;
	text-transform: uppercase;
	padding: 5px 10px;
	color: #00afdb;
	display: block;
	background: #e6e7e8;
	text-decoration: none;
}

#top_nav ul li a:hover{
	background: #00afdb;
	color: #fff;
	-webkit-transition: background 1s ease-in-out;
	-moz-transition: background 1s ease-in-out;
	-o-transition: background 1s ease-in-out;
	-ms-transition: background 1s ease-in-out;	
	transition: background 1s ease-in-out;
}


#content article{
	position: relative;	
	width: 720px;
	height: 405px;
	overflow: hidden;
	margin-left: 20px;
}

#content .featured{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;	
}

#content .controls{
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 20;	
}

.controls a{
	background: rgba(255,255,255,0.9);
	font-size: 12px;
	text-transform: uppercase;
	padding: 5px 10px;
	color: #00afdb;
	display: block;
	background: #e6e7e8;
	text-decoration: none;
	float: left;
	border-right: 1px solid #00afdb;
	border-bottom: 1px solid #00afdb;
}

.controls a:hover{
	background: #00afdb;
	color: #fff;
	-webkit-transition: background 1s ease-in-out;
	-moz-transition: background 1s ease-in-out;
	-o-transition: background 1s ease-in-out;
	-ms-transition: background 1s ease-in-out;	
	transition: background 1s ease-in-out;
		
}

#content .info{
	background: rgba(255,255,255,0.9);
	z-index: 20;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 640px;
	padding: 20px;
	padding-bottom: 20px;
}

.hidden{
	display: none;
}

.info h2{
	font-size: 24px;
	font-weight: bold;
	
}

.info h2 + div{
margin-top: 14px;
}

.info h3{
	margin-top: 10px;
	margin-bottom: 18px;	
}

.info h4{
	font-size: 16px;
	font-weight: bold;	
}

.info p{
	margin-bottom: 14px;	
}

.info a{
	color: #00afdb;
	text-decoration: none;
	padding: 0 5px;
	margin-left: -5px;
}

.info a:hover{
	background: #00afdb;
	color: #fff;
	-webkit-transition: background 1s ease-in-out;
	-moz-transition: background 1s ease-in-out;
	-o-transition: background 1s ease-in-out;
	-ms-transition: background 1s ease-in-out;	
	transition: background 1s ease-in-out;
}


.wf-loading .info h3, .wf-loading .info h2, .wf-loading .info p, .wf-loading #top_nav, .wf-loading #address{
 /* visibility: hidden;*/
}

/* project slider */

#project_nav{
	float: left;
    height: 100px;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
    width: 720px;
}

#project_nav ul{
	display: block;	
}

#project_nav li{
	float: left;
	position: relative;	
}

.items{
	width: 20000px;
	position: absolute;	
}

.thumbnail{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;	
}

.title{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	background: rgba(0,175,219,0.9);
	display: block;
	text-decoration: none;
	width: 140px;
	height: 60px;
	padding: 20px;
	color: #fff;
	font-size: 16px;
	opacity: 0;
}

.title:hover{
	opacity: 1;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;	
	transition: opacity 0.5s ease-in-out;
}

#prev{
	cursor: pointer;
    display: block;
    float: left;
    font-size: 1px;
    height: 100px;
    text-indent: -9999px;
    width: 20px;
	background: url(../gr/arrow_prev.png) center 50px no-repeat;
}

#next{
	cursor: pointer;
    display: block;
    float: left;
    font-size: 1px;
    height: 100px;
    text-indent: -9999px;
    width: 20px;
	background: url(../gr/arrow_next.png) center 50px no-repeat;
}

.pp_description {
	margin-top: 10px !important;
}

.home_thumbs li{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	width: 230px;
	height: 195px;
}

.home_thumbs li.last{
	margin-right: 0;
}

div.pp_default .pp_expand {
	display: none !important;
	}

ul.half{
	float: left;
	width: 40%;
	margin-right: 10%;
}

ul.half li{
	margin-left: 16px;
	list-style: disc;
}

input, textarea{
	background: #f2fafd;
	border: 1px solid #c2e8f4;	
	font-size: 16px;
	padding: 6px;
	color: #00AFDB;
	font-family: proxima-nova, arial, helvetica, sans-serif;
	display: block;
	margin-bottom: 10px;
	width: 136px;
}

label{
	
	margin-bottom: 5px;	
	font-family: proxima-nova, arial, helvetica, sans-serif;
	font-size: 18px;
}

fieldset.left{
	float: left;
	width: 160px;
}

textarea{
	width: 448px;
	height: 148px;	
}

fieldset.right{
	float: right;
	width: 450px;
}

fieldset.full{
	float: right;
	clear: both;	
}

#submit{
	margin-top: 6px;
	background: #00afdb;
	color: #fff;
	text-transform: uppercase;
	border: 0;
	cursor: pointer;
	padding: 6px 12px;
	margin-bottom: 0;
}	

#submit:hover{
	background: #c2e8f4;
	border: 0;	
	color: #00AFDB;
}

.thanks{
	height: 320px;	
}

.required{
	background: #FFBABA;
	color: #fff;
}